function VyberSekvence(varargin)        % funkce pro výběr sekvence

    Names = get(varargin{1}, 'String');             % názvy sekvencí
    Data = dir(Names{get(varargin{1}, 'Value')});   % načtení dat ze složky určené popumenu
    Phantoms = {Data([Data.isdir]).name};   
    
    PhantomsPopupHandle = findobj('Tag', 'PhantomsPopup');  % výběr fantomu z popumenu
    
    set(PhantomsPopupHandle, 'Value', 1, 'String', Phantoms(3:end));    % při změně sekvence - řazení fantomů od prvního
    
    VyberFantomu(PhantomsPopupHandle);  % volání funkce vyběr fantomu
end